#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-E4yIDY3lZuW8kETW2JdDkI
key:                  crypton-x509-validation-1.6.12-E4yIDY3lZuW8kETW2JdDkI
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  323bad87b9029700539f4310200f0307
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-E4yIDY3lZuW8kETW2JdDkI
depends:
    asn1-encoding-0.9.6-6AuoC4Bxp5t28oFD8UPse0
    asn1-types-0.3.4-5S3BezmobX627AGXCpXewN base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.34-16RHNZMTM1O9l9vdojYYx
    crypton-x509-1.7.6-3roy8TkgwgT5tTsesrSUgz
    crypton-x509-store-1.6.9-ABVtvjWcxG7Lui7qqggESW
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-15qcv6zY5VP5uFlB3pYDCH
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL mtl-2.2.2
    pem-0.2.4-Jr58JFTU7NU4c2D67sYnR3

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

